export function Filter(props) {
    return (
        <svg
    xmlns="http://www.w3.org/2000/svg"
    viewBox="0 0 60 60"
    style={{
      enableBackground: "new 0 0 60 60",
    }}
    xmlSpace="preserve"
    {...props}
  >
    <path d="M47.337 33.053H30.812c-.84 0-1.68-.84-1.68-1.68s.84-1.681 1.68-1.681h16.525c.84 0 1.68.84 1.68 1.68s-.84 1.68-1.68 1.68z" />
    <path d="M26.891 36.974c-3.08 0-5.601-2.52-5.601-5.602 0-3.08 2.52-5.601 5.601-5.601s5.602 2.52 5.602 5.601-2.521 5.602-5.602 5.602zm0-7.842c-1.4 0-2.52.84-2.52 2.24 0 1.4 1.12 2.241 2.24 2.241 1.4 0 2.24-1.12 2.24-2.24.28-1.401-.84-2.241-1.96-2.241z" />
    <path d="M22.69 33.053H2.524c-.84 0-1.68-.84-1.68-1.68s.84-1.681 1.68-1.681H22.69c.84 0 1.68.84 1.68 1.68s-.56 1.68-1.68 1.68zM47.337 20.17h-31.65c-.84 0-1.68-.561-1.68-1.401s.84-1.68 1.68-1.68h31.65c.84 0 1.68.84 1.68 1.68s-.84 1.4-1.68 1.4z" />
    <path d="M11.767 24.37c-3.081 0-5.602-2.52-5.602-5.601s2.52-5.602 5.602-5.602 5.601 2.52 5.601 5.602-2.52 5.601-5.601 5.601zm0-8.122c-1.4 0-2.52 1.12-2.52 2.52s1.12 2.241 2.52 2.241 2.24-1.12 2.24-2.24-1.12-2.52-2.24-2.52z" />
    <path d="M7.846 20.17H2.524c-.84 0-1.68-.841-1.68-1.681s.84-1.68 1.68-1.68h5.042c.84 0 1.68.84 1.68 1.68 0 1.12-.56 1.68-1.4 1.68zM31.933 7.566H2.524c-.84 0-1.68-.84-1.68-1.68s.84-1.681 1.68-1.681h29.409c.84 0 1.68.84 1.68 1.68s-.84 1.68-1.68 1.68z" />
    <path d="M35.854 11.487c-3.081 0-5.602-2.521-5.602-5.602S32.772.284 35.854.284c3.08 0 5.601 2.52 5.601 5.601s-2.52 5.602-5.601 5.602zm0-7.843c-1.4 0-2.241 1.12-2.241 2.241s1.12 2.24 2.24 2.24c1.401 0 2.241-1.12 2.241-2.24s-.84-2.24-2.24-2.24z" />
    <path d="M47.337 7.566h-7.562c-.84 0-1.4-.56-1.4-1.68s.84-1.681 1.68-1.681h7.562c.84 0 1.68.84 1.68 1.68s-1.12 1.68-1.96 1.68zM47.337 45.656h-31.65c-.84 0-1.68-.84-1.68-1.68s.84-1.68 1.68-1.68h31.65c.84 0 1.68.84 1.68 1.68s-.84 1.68-1.68 1.68z" />
    <path d="M11.767 49.578c-3.081 0-5.602-2.521-5.602-5.602 0-3.08 2.52-5.602 5.602-5.602s5.601 2.521 5.601 5.602c0 3.08-2.52 5.602-5.601 5.602zm0-7.843c-1.4 0-2.24 1.12-2.24 2.241 0 1.4 1.12 2.24 2.24 2.24s2.24-1.12 2.24-2.24-1.12-2.24-2.24-2.24z" />
    <path d="M7.846 45.656H2.524c-.84 0-1.68-.84-1.68-1.68s.84-1.68 1.68-1.68h5.042c.84 0 1.68.84 1.68 1.68s-.56 1.68-1.4 1.68z" />
  </svg>
    );
  }